56A7D9DE4EA7DACC677A9244A49FEE38 " />
Overblog
Edit post Seguir este blog Administration + Create my blog

Adobe Flash Player parchea su segunda vulnerabilidad de día cero (CVE-2015-0311)

por diemmatotal Siempre Evolucionando para Ud 26 Enero 2015, 16:18 actualizacion Adobe flash player Parche vulnerabilidad

CVE-2015-0310 (Primer Parche en 16.0.0.287)
El jueves, la compañía lanzó su versión de Flash Player 16.0.0.287, una actualización de emergencia para una de las vulnerabilidades día cero críticas identificada como CVE-2015-0310, que también fue aprovechada por Toolkit malicioso Angler.

CVE-2015-0311 (Segundo parche en 16.0.0.296)
El día sábado 22, Adobe lanzó una nueva versión que actualizada su software de reproducción de Flash a 16.0.0.296 que parchea la vulnerabilidad de día cero identificada como CVE-2015-0311, descubierta por el investigador de seguridad francesa Kafeine a principios de la semana.

Los usuarios que tengan habilitado la actualización automática de Flash Player estarán recibiendo la nueva versión 16.0.0.296. Esta versión incluye el arreglo para CVE-2015-0311. Adobe espera tener la actualización disponible para su descarga manual durante esta semana, y estamos trabajando con nuestros socios para hacer que la actualización esté disponible en Google Chrome, Internet Explorer 10 y 11.

Esta vulnerabilidad está siendo explotada activamente en internet a través de ataques drive-by-download contra los sistemas que ejecutan Internet Explorer y Firefox en Windows 8.1 y anteriores, Adobe reconoció en un comunicado. Se define CVE-2015-0311 como "crítico", lo que significa que la vulnerabilidad es explotada para ejecutar códigos maliciosos sin que el usuario sea consciente.


                                                                                                               Fuente: Adobe


 

Para estar informado de los últimos artículos, suscríbase:
Comentarios

Ir arriba